{
  "look_id": "aisling__secret_of_kells____gnsisir_style__illust_",
  "look_name": "Aisling Secret Of Kells Gnsisir Style Illust ",
  "character_id": "",
  "positive": "1girl, solo, aisling_(the_secret_of_kells), very_long_hair, grey_hair, multicolored_hair, green_eyes, thick_eyebrows, pale_skin, choker, short_dress, grin",
  "negative": "short_hair, red_eyes, blue_eyes, pointed_ears, dark_skin",
  "lora": {
    "lora_name": "Illustrious/Looks/Aisling (Secret of Kells) - Gnsisir Style (Illust).safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Aisling_Gnsisir",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Secret of Kells",
    "origin_type": "Anime",
    "nsfw": false
  }
}